<resources>
    <!--OpenFileDialog-->
    <string name="filedialog_rename">Переименовать</string>
    <string name="filedialog_delete">Удалить</string>
    <string name="filedialog_newfolder">Новая Папка</string>
    <string name="filedialog_foldername">Имя папки</string>
    <string name="filedialog_unablecreatefolder">Не получилось создать папку: \'%1$s\'</string>
    <string name="filedialog_foldercreated">Папка \'%1$s\' создана</string>
    <string name="filedialog_folderdeleted">Удалено: \'%1$s\'</string>
    <string name="filedialog_renameto">Переименовано: \'%1$s\'</string>
    <string name="filedialog_empty">Пустой список</string>
    <string name="filedialog_readonly">Папка только для чтения</string>
    <string name="filedialog_selectfolder">Выберите папку</string>

    <string name="ShareAction">Поделиться</string>
    <string name="shared_via">"Создано с помощью: %1$s"</string>

    <plurals name="days">
        <item quantity="one">%d день</item>
        <item quantity="few">%d дня </item>
        <item quantity="many">%d дней</item>
        <item quantity="other">%d дней</item>
    </plurals>

    <plurals name="hours">
        <item quantity="one">%d час</item>
        <item quantity="few">%d часа</item>
        <item quantity="many">%d часов</item>
        <item quantity="other">%d часов</item>
    </plurals>

    <plurals name="minutes">
        <item quantity="one">%d минута</item>
        <item quantity="few">%d минуты</item>
        <item quantity="many">%d минут</item>
        <item quantity="other">%d минут</item>
    </plurals>

    <plurals name="seconds">
        <item quantity="one">%d секунда</item>
        <item quantity="few">%d секунды</item>
        <item quantity="many">%d секунд</item>
        <item quantity="other">%d секунд</item>
    </plurals>

    <string name="days_symbol">д</string>

    <string name="size_gb">%1$.1f ГБ</string>
    <string name="size_mb">%1$.1f МБ</string>
    <string name="size_kb">%1$.1f кб</string>

    <string name="optimization_dialog">Оптимизация батареи</string>
    <string name="optimization_message">Добавьте приложение в белый список менеджера памяти телефона, чтобы предотвратить нежелательные выключения программы.</string>
    <string name="optimization_killed">Приложение было удалено из памяти. Измените системные настройки, запретив удаление этой программы.</string>

    <string name="menu_settings">Настройки</string>
    <string name="menu_about">О программе</string>
    <string name="open_browser">Открыть браузер</string>
    <string name="are_you_sure">Вы уверены?</string>
    <string name="default_button">Default</string>
    <string name="not_permitted">Доступ запрещен</string>
    <string name="close">Close</string>

    <string-array name="screen_lock_text">
        <item>Системные настройки</item>
        <item>Всегда включен</item>
        <item>Отключать через 30 сек</item>
        <item>Отключать через 1 мин</item>
        <item>Отключать через 5 мин</item>
        <item>Отключать через 30 мин</item>
    </string-array>
    <string name="pref_screenlock_title">Не выключать экран</string>
</resources>
